## selinux-python 3.4

=== debian/changelog ===
selinux-python (3.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Make policycoreutils-python-utils explicitly depend against
    python3-setools
  * Enable GPG key validation of the upstream tarball 
  * Install new translation files

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2022 18:45:53 +0200
