=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libcap-ng-dev,
-               libselinux1-dev (>= 3.3),
-               libsepol-dev (>= 3.3),
+               libselinux1-dev (>= 3.4),
+               libsepol-dev (>= 3.4),
                python3-dev (>= 3.2),
 Homepage: https://selinuxproject.org
 # The seunshare executable is not installed SETUID in the package,
@@ -21,12 +21,13 @@
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 3.3),
+Depends: policycoreutils (>= 3.4),
          python3-audit,
-         python3-selinux (>= 3.3),
-         python3-semanage (>= 3.3),
+         python3-selinux (>= 3.4),
+         python3-semanage (>= 3.4),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
+         python3-setools (>= 4.4.0),
          selinux-utils,
          ${misc:Depends},
          ${python3:Depends},
@@ -50,7 +51,7 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 3.3),
+Depends: python3-selinux (>= 3.4),
          python3-sepolgen (= ${source:Version}),
          python3-setools (>= 4.4.0),
          ${misc:Depends},
@@ -64,13 +65,13 @@
 Architecture: all
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         policycoreutils (>= 3.3),
-         policycoreutils-dbus (>= 3.3),
-         policycoreutils-dev (>= 3.3),
+         policycoreutils (>= 3.4),
+         policycoreutils-dbus (>= 3.4),
+         policycoreutils-dev (>= 3.4),
          policykit-1,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.3),
+         python3-selinux (>= 3.4),
          python3-sepolicy (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
@@ -92,11 +93,11 @@
 Architecture: linux-any
 Section: devel
 Depends: binutils,
-         policycoreutils (>= 3.3),
-         python3-selinux (>= 3.3),
+         policycoreutils (>= 3.4),
+         python3-selinux (>= 3.4),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 3.3),
+         semodule-utils (>= 3.4),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -148,11 +149,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 3.3),
+Depends: checkpolicy (>= 3.4),
          make,
-         python3-selinux (>= 3.3),
+         python3-selinux (>= 3.4),
          python3-setools (>= 4.4.0),
-         semodule-utils (>= 3.3),
+         semodule-utils (>= 3.4),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
