=== debian/changelog ===
selinux-python (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - debian/patches/*: Refreshed
    - debian/control: Add python3-setuptools and python3-pip to the BD
    - debian/rules: Properly set the install layout for the python modules
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/control: Drop policykit-1 dependency, nothing installed by the
    package relies on it ATM (Closes: #1025628)
  * debian/policycoreutils-gui.lintian-overrides: Fix override

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Jul 2023 12:12:02 +0200
