=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libcap-ng-dev,
-               libselinux1-dev (>= 3.4),
-               libsepol-dev (>= 3.4),
+               libselinux1-dev (>= 3.5),
+               libsepol-dev (>= 3.5),
                python3-dev (>= 3.2),
+               python3-pip,
+               python3-setuptools,
 Homepage: https://selinuxproject.org
 # The seunshare executable is not installed SETUID in the package,
 # this is done in the postinst script if the capabilities cannot be set.
@@ -21,13 +23,13 @@
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 3.4),
+Depends: policycoreutils (>= 3.5),
          python3-audit,
-         python3-selinux (>= 3.4),
-         python3-semanage (>= 3.4),
+         python3-selinux (>= 3.5),
+         python3-semanage (>= 3.5),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         python3-setools (>= 4.4.0),
+         python3-setools (>= 4.4.2),
          selinux-utils,
          ${misc:Depends},
          ${python3:Depends},
@@ -51,9 +53,9 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 3.4),
+Depends: python3-selinux (>= 3.5),
          python3-sepolgen (= ${source:Version}),
-         python3-setools (>= 4.4.0),
+         python3-setools (>= 4.4.2),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -65,13 +67,12 @@
 Architecture: all
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         policycoreutils (>= 3.4),
-         policycoreutils-dbus (>= 3.4),
-         policycoreutils-dev (>= 3.4),
-         policykit-1,
+         policycoreutils (>= 3.5),
+         policycoreutils-dbus (>= 3.5),
+         policycoreutils-dev (>= 3.5),
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.4),
+         python3-selinux (>= 3.5),
          python3-sepolicy (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
@@ -93,11 +94,11 @@
 Architecture: linux-any
 Section: devel
 Depends: binutils,
-         policycoreutils (>= 3.4),
-         python3-selinux (>= 3.4),
+         policycoreutils (>= 3.5),
+         python3-selinux (>= 3.5),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 3.4),
+         semodule-utils (>= 3.5),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -149,11 +150,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 3.4),
+Depends: checkpolicy (>= 3.5),
          make,
-         python3-selinux (>= 3.4),
-         python3-setools (>= 4.4.0),
-         semodule-utils (>= 3.4),
+         python3-selinux (>= 3.5),
+         python3-setools (>= 4.4.2),
+         semodule-utils (>= 3.5),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
