=== debian/changelog ===
selinux-python (3.7-4) unstable; urgency=medium

  * Make python3-sepolicy Breaks and Replaces policycoreutils-gui (<< 3.7-2)
    Closes: #1080420
  * Added port_range to semanage-port(8).  Closes: #1049403

 -- Russell Coker <russell@coker.com.au>  Mon, 03 Feb 2025 20:40:08 +1100

selinux-python (3.7-3) unstable; urgency=medium

  * Fix abort on audit2allow -Rv
  * Remove ${shlibs:Depends} for python3-sepolicy and
    policycoreutils-python-utils as it's not used for them
  * Changed a < to << in control to fix a warning

 -- Russell Coker <russell@coker.com.au>  Sat, 28 Dec 2024 18:59:19 +1100

selinux-python (3.7-2) unstable; urgency=medium

  * make python3-sepolicy conflict with selinux-gui < 3.7-2
  * Closes: #1080420

 -- Russell Coker <russell@coker.com.au>  Sat, 14 Sep 2024 19:17:55 +1000

selinux-python (3.7-1) unstable; urgency=medium

  * New upstream release
  * new upstream signing key
  * policycoreutils-sandbox and policycoreutils-gui are now separate upstream
    packages
  * Upstream removed Russian man pages

 -- Russell Coker <russell@coker.com.au>  Sat, 31 Aug 2024 23:51:54 +1000
