## selinux-python 3.8

=== debian/changelog ===
selinux-python (3.8-1) unstable; urgency=medium

  * New upstream release

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 23:38:32 +1100
