=== debian/changelog ===
selinux-python (3.8.1-2) unstable; urgency=medium

  * Made policycoreutils-dev conflicts/breaks/replaces policycoreutils-gui
    before 3.7-2.  Closes: #1100824

 -- Russell Coker <russell@coker.com.au>  Thu, 03 Apr 2025 14:25:00 +1100

selinux-python (3.8.1-1) unstable; urgency=medium

  * New upstream release only version change
  * Document the -P / --prefix option in semanage-user(8)  Closes: #920667

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 19:58:07 +1100
