=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libselinux1-dev (>= 3.8),
-               libsepol-dev (>= 3.8),
+               libselinux1-dev (>= 3.8.1),
+               libsepol-dev (>= 3.8.1),
                python3-dev (>= 3.2),
                python3-pip,
                python3-setuptools,
@@ -22,10 +22,10 @@
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 3.8),
+Depends: policycoreutils (>= 3.8.1),
          python3-audit,
-         python3-selinux (>= 3.8),
-         python3-semanage (>= 3.8),
+         python3-selinux (>= 3.8.1),
+         python3-semanage (>= 3.8.1),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
          python3-setools (>= 4.4.2),
@@ -51,7 +51,7 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 3.8),
+Depends: python3-selinux (>= 3.8.1),
          python3-sepolgen (= ${source:Version}),
          python3-setools (>= 4.4.2),
          ${misc:Depends},
@@ -67,16 +67,17 @@
 Architecture: linux-any
 Section: devel
 Depends: binutils,
-         policycoreutils (>= 3.8),
-         python3-selinux (>= 3.8),
+         policycoreutils (>= 3.8.1),
+         python3-selinux (>= 3.8.1),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 3.8),
+         semodule-utils (>= 3.8.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Breaks: policycoreutils (<< 2.4)
-Replaces: policycoreutils (<< 2.4)
+Conflicts: selinux-gui (<< 3.7-2)
+Breaks: policycoreutils-gui (<< 3.7-2), policycoreutils (<< 2.4)
+Replaces: policycoreutils-gui (<< 3.7-2), policycoreutils (<< 2.4)
 Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (development utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
@@ -94,11 +95,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 3.8),
+Depends: checkpolicy (>= 3.8.1),
          make,
-         python3-selinux (>= 3.8),
+         python3-selinux (>= 3.8.1),
          python3-setools (>= 4.4.2),
-         semodule-utils (>= 3.8),
+         semodule-utils (>= 3.8.1),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
