=== debian/rules ===
--- 
+++ 
@@ -15,20 +15,14 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	dh_auto_build -Dgui
-	dh_auto_build -Dsandbox
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
-	dh_auto_install -Dgui --destdir=debian/tmp
-	dh_auto_install -Dsandbox --destdir=debian/tmp
 
 override_dh_auto_test:
 
 override_dh_auto_clean:
 	dh_auto_clean
-	dh_auto_clean -Dgui
-	dh_auto_clean -Dsandbox
 
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
