=== sepolgen/src/Makefile ===
all: ;

install:
	$(MAKE) -C sepolgen $@
	$(MAKE) -C share $@

relabel: ;

clean:
	$(MAKE) -C sepolgen $@
	$(MAKE) -C share $@
	rm -f *~ *.pyc
	rm -f parser.out parsetab.py

indent: ;


test: ;
