=== debian/changelog ===
selinux-python (3.9-2) unstable; urgency=medium

  * Make pip not try to download things  Closes: #1119794
    Thanks thursdaybw
  * Update to standards version 4.7.2 and enable LTO.
    Thanks Christian Göttsche <cgzones@googlemail.com>

 -- Russell Coker <russell@coker.com.au>  Sat, 15 Nov 2025 22:24:05 +1100

selinux-python (3.9-1) unstable; urgency=medium

  * 3.9 upstream
  * Fixed copyright for Lintian

 -- Russell Coker <russell@coker.com.au>  Sun, 19 Oct 2025 13:18:59 +1100
