=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libselinux1-dev (>= 3.8.1),
-               libsepol-dev (>= 3.8.1),
+               libselinux1-dev (>= 3.9),
+               libsepol-dev (>= 3.9),
                python3-dev (>= 3.2),
                python3-pip,
                python3-setuptools,
+               python3-wheel,
 Homepage: https://selinuxproject.org
 # The seunshare executable is not installed SETUID in the package,
 # this is done in the postinst script if the capabilities cannot be set.
@@ -22,10 +23,10 @@
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 3.8.1),
+Depends: policycoreutils (>= 3.9),
          python3-audit,
-         python3-selinux (>= 3.8.1),
-         python3-semanage (>= 3.8.1),
+         python3-selinux (>= 3.9),
+         python3-semanage (>= 3.9),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
          python3-setools (>= 4.4.2),
@@ -51,7 +52,7 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 3.8.1),
+Depends: python3-selinux (>= 3.9),
          python3-sepolgen (= ${source:Version}),
          python3-setools (>= 4.4.2),
          ${misc:Depends},
@@ -67,11 +68,11 @@
 Architecture: linux-any
 Section: devel
 Depends: binutils,
-         policycoreutils (>= 3.8.1),
-         python3-selinux (>= 3.8.1),
+         policycoreutils (>= 3.9),
+         python3-selinux (>= 3.9),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 3.8.1),
+         semodule-utils (>= 3.9),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -95,11 +96,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 3.8.1),
+Depends: checkpolicy (>= 3.9),
          make,
-         python3-selinux (>= 3.8.1),
+         python3-selinux (>= 3.9),
          python3-setools (>= 4.4.2),
-         semodule-utils (>= 3.8.1),
+         semodule-utils (>= 3.9),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
