=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsepol-dev")
 export PYTHON=python3
 export DEB_PYTHON_INSTALL_LAYOUT=deb
+export PYBUILD_DISABLE_pip_isolation=1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
 
 %:
 	dh $@ --with python3
